<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/design.patterns.3.iml" filepath="$PROJECT_DIR$/design.patterns.3.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/design.patterns.3_main.iml" filepath="$PROJECT_DIR$/.idea/modules/design.patterns.3_main.iml" group="design.patterns.3" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/design.patterns.3_test.iml" filepath="$PROJECT_DIR$/.idea/modules/design.patterns.3_test.iml" group="design.patterns.3" />
    </modules>
  </component>
</project>